<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link rel="stylesheet" href="style/style.css">
    <link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
</head>
<body class="login_page">
  <div class="login-form">
      <form action="login.php" method="post">
         <h2>Introduce datele pentru logare</h2>
         <input type="text" placeholder="Login"  name="username">
         <input type="password" placeholder="Parola" name="password">
         <input type="submit" value="Submit" class="btn-submit">
      </form>
      </div>
</body>
</html>
